<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_~.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a id="index__7E" name="index__7E"></a>- ~ -</h3><ul>
<li>~AbstractSoundScene()&#160;:&#160;<a class="el" href="d1/d13/_sound_8c.html#ab4b4536498d48a9b389aea29a22a6de5">Sound.c</a></li>
<li>~ActionUnfoldMapCB()&#160;:&#160;<a class="el" href="d7/d7d/_action_unfold_map_8c.html#a6431d5550f257063e28da926d8503498">ActionUnfoldMap.c</a></li>
<li>~AIBehaviourHL()&#160;:&#160;<a class="el" href="d5/dcf/_a_i_behaviour_8c.html#abc7581cbb78829444c0e8ef025041f62">AIBehaviour.c</a></li>
<li>~AIBehaviourHLData()&#160;:&#160;<a class="el" href="d5/dcf/_a_i_behaviour_8c.html#a122ca54571452bd5756c2f86b13aafd3">AIBehaviour.c</a></li>
<li>~AreaDamageManager()&#160;:&#160;<a class="el" href="df/dbe/_area_damage_manager_8c.html#a48d43554dda613352520f956bb55b8cb">AreaDamageManager.c</a></li>
<li>~AreaDamageTriggerBase()&#160;:&#160;<a class="el" href="dc/d69/_area_damage_trigger_base_8c.html#ab308800f7f6189139c2abd73d85ae95e">AreaDamageTriggerBase.c</a></li>
<li>~BleedingSource()&#160;:&#160;<a class="el" href="df/dee/4___world_2_classes_2_bleeding_sources_2_bleeding_source_8c.html#afd87a00e76550755caeaa37a86abb47a">BleedingSource.c</a></li>
<li>~Bottle_Base()&#160;:&#160;<a class="el" href="d9/d1a/_bottle___base_8c.html#aaab54c957ecee355d5b4219de18ebebe">Bottle_Base.c</a></li>
<li>~CarScript()&#160;:&#160;<a class="el" href="d5/d71/_car_script_8c.html#a3bf4802eb156f90d50dc616fcab369ff">CarScript.c</a></li>
<li>~CEApi()&#160;:&#160;<a class="el" href="db/d35/_central_economy_8c.html#acef49ba8416e74ed1530e13cca5ff29a">CentralEconomy.c</a></li>
<li>~ClockBase()&#160;:&#160;<a class="el" href="d9/dbc/_clock_base_8c.html#adf93fb7abff1eb6501f331383a6dfce5">ClockBase.c</a></li>
<li>~ControlsXbox()&#160;:&#160;<a class="el" href="d0/d7f/_controls_xbox_8c.html#a30f3b12e80bc50efd11e2b3c121817c3">ControlsXbox.c</a></li>
<li>~CrossHairSelector()&#160;:&#160;<a class="el" href="d4/d9f/_cross_hair_selector_8c.html#af8627da7dc9e810cf88169ff0f57ee63">CrossHairSelector.c</a></li>
<li>~DayZCreatureAnimInterface()&#160;:&#160;<a class="el" href="df/d55/_day_z_animal_8c.html#a056e74ddea26e12453a0809903fcc583">DayZAnimal.c</a></li>
<li>~DayZGame()&#160;:&#160;<a class="el" href="d8/dc8/_day_z_game_8c.html#af3996d50c4bb4ce7a751263afdb9147e">DayZGame.c</a></li>
<li>~DayZPlayerCameraResult()&#160;:&#160;<a class="el" href="d3/d58/dayzplayer_8c.html#a6b868ba0b5404824191a637e13c0fc2d">dayzplayer.c</a></li>
<li>~DayZPlayerImplement()&#160;:&#160;<a class="el" href="d8/d32/_day_z_player_implement_8c.html#aa51822f9b928eb6b618bac336fa96533">DayZPlayerImplement.c</a></li>
<li>~DayZPlayerImplementMeleeCombat()&#160;:&#160;<a class="el" href="d8/d5d/_day_z_player_implement_melee_combat_8c.html#a8c5ca7a00666ae46cdee3fae39bf1a10">DayZPlayerImplementMeleeCombat.c</a></li>
<li>~DayZPlayerMeleeFightLogic_LightHeavy()&#160;:&#160;<a class="el" href="d6/d1c/_day_z_player_melee_fight_logic___light_heavy_8c.html#a138f4ced6dfe04d8a56802bb998b7d89">DayZPlayerMeleeFightLogic_LightHeavy.c</a></li>
<li>~DayZPlayerType()&#160;:&#160;<a class="el" href="d3/d58/dayzplayer_8c.html#abaccecad0b82fce363198a75d6c16b93">dayzplayer.c</a></li>
<li>~EasterEgg()&#160;:&#160;<a class="el" href="d9/d00/_easter_egg_8c.html#a2a27a086966a02b1f0793c07ffba6b34">EasterEgg.c</a></li>
<li>~EconomyLogCategories()&#160;:&#160;<a class="el" href="db/d35/_central_economy_8c.html#a343fd1338aa1ecc780707f1fa6297332">CentralEconomy.c</a></li>
<li>~EconomyMapStrings()&#160;:&#160;<a class="el" href="db/d35/_central_economy_8c.html#a07927e4c3e72d7c31f37de5edf511060">CentralEconomy.c</a></li>
<li>~EconomyOutputStrings()&#160;:&#160;<a class="el" href="db/d35/_central_economy_8c.html#a025bf526585680d16da4d9d9baad2c15">CentralEconomy.c</a></li>
<li>~Effect()&#160;:&#160;<a class="el" href="d5/d2d/_effect_8c.html#ade12044efda56a5535130ba3d9345aea">Effect.c</a></li>
<li>~EffectRadial()&#160;:&#160;<a class="el" href="d3/df0/_bullet_hit_reaction_8c.html#a1aff6ef1e2695ce75e597af99f035165">BulletHitReaction.c</a></li>
<li>~EmoteManager()&#160;:&#160;<a class="el" href="df/d13/_emote_manager_8c.html#a8a48e01f8f671d6a1f0dcf75c39828f8">EmoteManager.c</a></li>
<li>~EnProfilerTests()&#160;:&#160;<a class="el" href="dd/dbe/_en_profiler_tests_8c.html#a3a498dc8093f3a07f2b7e4ea734c54df">EnProfilerTests.c</a></li>
<li>~ErrorHandlerModuleScript()&#160;:&#160;<a class="el" href="d3/dce/_error_handler_module_8c.html#a184a9f6acf2a5c144404c95e9f15d362">ErrorHandlerModule.c</a></li>
<li>~FireplaceBase()&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#a881d5354f950fe9bd94fcc2a95fc9c73">FireplaceBase.c</a></li>
<li>~FlareSimulation()&#160;:&#160;<a class="el" href="dd/d3b/_flare_simulation_8c.html#a8f3d1bf86d953b33c1371794f5982224">FlareSimulation.c</a></li>
<li>~HudDebug()&#160;:&#160;<a class="el" href="d8/d26/_hud_debug_8c.html#ace3546f2dbfdaf389e99afc8c484530a">HudDebug.c</a></li>
<li>~HudDebugWinCharAgents()&#160;:&#160;<a class="el" href="d8/ddd/_hud_debug_win_char_agents_8c.html#a2aba940abb22d16715990f64f1169d6b">HudDebugWinCharAgents.c</a></li>
<li>~HudDebugWinCharModifiers()&#160;:&#160;<a class="el" href="d2/df4/_hud_debug_win_char_modifiers_8c.html#a93dd37c0c8733b21b1270603f75415d2">HudDebugWinCharModifiers.c</a></li>
<li>~HumanAnimInterface()&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#a71de788a0548a5088e100ac916c42b10">human.c</a></li>
<li>~HumanCommandActionCallback()&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#a4ece0da5f4c0c981155530988d4913e6">human.c</a></li>
<li>~HumanCommandAdditives()&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#a997d0db2ca06014476427260821e4068">human.c</a></li>
<li>~HumanCommandClimb()&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#a729bc570e97f5e6db003368c2074f77e">human.c</a></li>
<li>~HumanCommandDamage()&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#aeb77c371945ba0fba69f5a8248979147">human.c</a></li>
<li>~HumanCommandDeath()&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#ab607701879cbf36a7d2be7d6ed97ad2a">human.c</a></li>
<li>~HumanCommandFall()&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#af3bc6b32bb13e483c6fe9e786cf11c9e">human.c</a></li>
<li>~HumanCommandFullBodyDamage()&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#a1cbff203e590800a0430887918479641">human.c</a></li>
<li>~HumanCommandLadder()&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#af44daa4d95b2504be35f60ba0fafc5c9">human.c</a></li>
<li>~HumanCommandMelee()&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#a1be7e689bf184c407aceec88e1ca9b82">human.c</a></li>
<li>~HumanCommandMelee2()&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#a6b71ac733e99fc1316ba1b3206539eff">human.c</a></li>
<li>~HumanCommandMove()&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#a9603fa1bfcc508870e5dd3d70a725b76">human.c</a></li>
<li>~HumanCommandSwim()&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#a52c6536e632c2b4a374f4d8e1b482668">human.c</a></li>
<li>~HumanCommandUnconscious()&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#a884404fe497368c68e6a613ae6390ac3">human.c</a></li>
<li>~HumanCommandWeapons()&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#a2856a7063e7ee61e536021e52725a3c2">human.c</a></li>
<li>~HumanItemAccessor()&#160;:&#160;<a class="el" href="d1/da1/humanitems_8h.html#ad1cf14f3c0c596c0df3b39e531ecf6bb">humanitems.h</a></li>
<li>~InfectedSoundEventBase()&#160;:&#160;<a class="el" href="d3/df6/_infected_sound_event_base_8c.html#a09003862c25db005ed0b12c7c5f68e47">InfectedSoundEventBase.c</a></li>
<li>~ItemBase()&#160;:&#160;<a class="el" href="df/d2e/_item_base_8c.html#af684ad25e520083a49092d0d88b5e298">ItemBase.c</a></li>
<li>~Land_Underground_Panel()&#160;:&#160;<a class="el" href="dc/d7a/_land___underground___panel_8c.html#a0b38730eeeb829200beb2391cbeea556">Land_Underground_Panel.c</a></li>
<li>~Land_Underground_WaterReservoir()&#160;:&#160;<a class="el" href="df/d89/_land___underground___water_reservoir_8c.html#a9381199c2428e2aa3b8cfa53eb6551ad">Land_Underground_WaterReservoir.c</a></li>
<li>~LandMineTrap()&#160;:&#160;<a class="el" href="d7/dc3/_trap___land_mine_8c.html#a6f57c2cfceac064ee3cec2c7fe860364">Trap_LandMine.c</a></li>
<li>~LargeTent()&#160;:&#160;<a class="el" href="d7/d30/_large_tent_8c.html#a94f1d6755f96b77bd1c342d9575d993b">LargeTent.c</a></li>
<li>~M18SmokeGrenade_ColorBase()&#160;:&#160;<a class="el" href="de/d78/_m18_smoke_grenade___color_base_8c.html#af627c47826a575d7b8b21f5f8f47da37">M18SmokeGrenade_ColorBase.c</a></li>
<li>~MissionBase()&#160;:&#160;<a class="el" href="d9/d68/mission_base_8c.html#a25da43a765255d398615f8a4afe3863f">missionBase.c</a></li>
<li>~NoiseSystem()&#160;:&#160;<a class="el" href="d9/d27/_noise_8c.html#aa5403d0e26a9ed82ed56a98cdb4e3131">Noise.c</a></li>
<li>~ParticleManager()&#160;:&#160;<a class="el" href="d8/d6f/_particle_manager_8c.html#a8b4554a34bb27d058ff346d30c2820fe">ParticleManager.c</a></li>
<li>~ParticleManagerSettings()&#160;:&#160;<a class="el" href="d8/d6f/_particle_manager_8c.html#afaeae8b29864c95183904728093ca4cb">ParticleManager.c</a></li>
<li>~PlayerSoundEventBase()&#160;:&#160;<a class="el" href="dd/d40/_player_sound_event_base_8c.html#a09bab0b0aca1f901d45035186c44cd28">PlayerSoundEventBase.c</a></li>
<li>~PlayerStomach()&#160;:&#160;<a class="el" href="d8/dec/_player_stomach_8c.html#ad4a544b7e6668ad879370d4b4b2188d4">PlayerStomach.c</a></li>
<li>~PluginDayZCreatureAIDebug()&#160;:&#160;<a class="el" href="db/d14/_plugin_day_z_creature_a_i_debug_8c.html#a68f59a066e13404d6a391b42ecd42f6d">PluginDayZCreatureAIDebug.c</a></li>
<li>~PluginDayzPlayerDebug()&#160;:&#160;<a class="el" href="da/d69/_plugin_dayz_player_debug_8c.html#a6de726ad33e09b90e490a2ce9a161514">PluginDayzPlayerDebug.c</a></li>
<li>~PluginItemDiagnostic()&#160;:&#160;<a class="el" href="da/dbd/_plugin_item_diagnostic_8c.html#ae20e201f8731963e2f77dded901b962e">PluginItemDiagnostic.c</a></li>
<li>~PluginLocalEnscriptHistory()&#160;:&#160;<a class="el" href="d6/d51/_plugin_local_enscript_history_8c.html#ab1d9830ba1797ed2968496c39cde9845">PluginLocalEnscriptHistory.c</a></li>
<li>~PluginLocalEnscriptHistoryServer()&#160;:&#160;<a class="el" href="d6/d51/_plugin_local_enscript_history_8c.html#a7feedc5f46c16e73e0cae22b5b4d4317">PluginLocalEnscriptHistory.c</a></li>
<li>~PluginPresenceNotifier()&#160;:&#160;<a class="el" href="df/d02/_plugin_presence_notifier_8c.html#a94d1aa69bac2a79e361d3ba1dcd923ca">PluginPresenceNotifier.c</a></li>
<li>~QuickBarBase()&#160;:&#160;<a class="el" href="da/d4d/_quick_bar_base_8c.html#a6ddfa8e363b04ea080332dd0b8c12d40">QuickBarBase.c</a></li>
<li>~RadialMenu()&#160;:&#160;<a class="el" href="d7/dc2/_radial_menu_8c.html#ae54aff386bfd6b9e66af8b6312cff456">RadialMenu.c</a></li>
<li>~SDayZPlayerHeadingModel()&#160;:&#160;<a class="el" href="d3/d58/dayzplayer_8c.html#a24845b4570208efab6228f9f88833e83">dayzplayer.c</a></li>
<li>~ServerBrowserTab()&#160;:&#160;<a class="el" href="d7/de3/_server_browser_tab_8c.html#aee275f9840979a7afe1c3f4716f6075b">ServerBrowserTab.c</a></li>
<li>~SHumanCommandClimbSettings()&#160;:&#160;<a class="el" href="dd/da9/humansettings_8c.html#a84ad35863405da9ef7ec8bd09721e54b">humansettings.c</a></li>
<li>~SHumanCommandMoveSettings()&#160;:&#160;<a class="el" href="dd/da9/humansettings_8c.html#acaa84d114b8138383e65421795895d66">humansettings.c</a></li>
<li>~SHumanCommandSwimSettings()&#160;:&#160;<a class="el" href="dd/da9/humansettings_8c.html#a4f1545a074293c4ef9b7200bf6b175d9">humansettings.c</a></li>
<li>~SHumanGlobalSettings()&#160;:&#160;<a class="el" href="dd/da9/humansettings_8c.html#a7bf445d0fdbcd30dd0db8b45f18e7f38">humansettings.c</a></li>
<li>~SmokeGrenadeBase()&#160;:&#160;<a class="el" href="d4/d6f/_smoke_grenade_base_8c.html#af6d3572dd71e8a8a8411d5192107fc2f">SmokeGrenadeBase.c</a></li>
<li>~SmokeSimulation()&#160;:&#160;<a class="el" href="db/d9c/_smoke_simulation_8c.html#a115054da9740043fa57a276b08592f16">SmokeSimulation.c</a></li>
<li>~SoftSkillManagerDebug()&#160;:&#160;<a class="el" href="d6/d88/_soft_skills_manager_8c.html#a0ed370df62f6f3b5f0c2f2a2ad9963e4">SoftSkillsManager.c</a></li>
<li>~SoundEventBase()&#160;:&#160;<a class="el" href="d7/dfc/_sound_events_8c.html#a6bba65cc38cdaed9e5f913f292574b2a">SoundEvents.c</a></li>
<li>~TestFramework()&#160;:&#160;<a class="el" href="d6/dc4/_test_framework_8c.html#a023f5a03e25ac2050fe65109816186ea">TestFramework.c</a></li>
<li>~TimerBase()&#160;:&#160;<a class="el" href="d9/dc3/group___tools.html#ga1c46e35120d613169a257c5abb0e8060">tools.c</a></li>
<li>~TrapBase()&#160;:&#160;<a class="el" href="dd/dd8/_trap_base_8c.html#add07091e609d77de5a284a22b4139bd1">TrapBase.c</a></li>
<li>~UndergroundHandlerClient()&#160;:&#160;<a class="el" href="d4/dd4/_underground_handler_client_8c.html#a9486e864aab9016b7bc893ad7cce62dd">UndergroundHandlerClient.c</a></li>
<li>~UniversalTemperatureSourceLambdaBase()&#160;:&#160;<a class="el" href="da/dc0/_universal_temperature_source_lambda_base_8c.html#a03d65d51fa92ffb4843ed124b82aea09">UniversalTemperatureSourceLambdaBase.c</a></li>
<li>~VONManagerImplementation()&#160;:&#160;<a class="el" href="dd/d43/_v_o_n_manager_8c.html#a746a4da635062b4c582d8e055c2d64ae">VONManager.c</a></li>
<li>~WarningMenuBase()&#160;:&#160;<a class="el" href="d6/df8/_item_drop_warning_menu_8c.html#a082343a1c686820290ba4c8d20a280fa">ItemDropWarningMenu.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
